<section class="header-form">
  <h5>{{ title }} {{ data }}</h5>

  <div
    [ngClass]="[jds.d('flex'), jds.justifyContent('center'), jds.my(20)]"
    [style.gap.px]="16"
  >
    <div [ngClass]="[jds.text('success')]">1. Masukan {{ data }}</div>
    <div [style.minWidth.px]="100">
      <hr
        [ngClass]="[jds.bg('success')]"
        [style.opacity]="1"
      />
    </div>
    <div [ngClass]="[type === 'preview' ? jds.text('success') : '']">
      2. Ringkasan {{ data }}
    </div>
  </div>
</section>
